@charset "utf-8";
*{ margin:0; padding:0; list-style:none;}



/* 本案例代码begin */
.left_nav{ width:78px; height:auto;padding:1px;position:fixed; left:0px; top:195px;  z-index:777; background:#fff; border:1px solid #CDCDCD;}
.left_nav a{font-size:12px; text-decoration:none; color:#333;}
.left_nav a:hover{font-size:12px; text-decoration:none;}
.left_nav dl dt{ width:78px; height:22px; line-height:22px; background:url(../images/long.png) no-repeat 12px center #ba0001;color:#fff; margin-bottom:4px; text-align:center;}
.left_nav dl dd{ width:128px; height:25px; position:relative;}
.left_nav dl dd .nav_right{ width:300px; height:auto; overflow:hidden; position:absolute; left:80px; top:0px; padding:0px 5px 10px 5px;background:#fff; display:none; border:1px solid #ccc;}
.left_nav dl dd .nav_right a{ width:110px;height:20px; line-height:20px; text-align:left; color:#666;padding-left:40px; background:url(../images/nav_right_bg.png) no-repeat 20px center; display:block; float:left; margin-top:10px; white-space:nowrap;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 overflow: hidden;}
.nav_right li{ list-style-position:outside; list-style-type:none; float:left; width:150px;}
.left_nav dl dd .nav_right a:hover{ width:110px;height:20px; line-height:20px; text-align:left; color:#fff;padding-left:40px; background:url(../images/nav_right_bg2.png) no-repeat 20px center #ba0001; text-decoration:none;}
.left_nav dl dd a.nav_left{width:78px; height:24px; line-height:24px; background:url(../images/left_nav_dt_bg.png) no-repeat 140px center #E0E0E0; text-align:center; display:block; border-bottom:1px solid #fff;color:#3C4347; white-space:nowrap;
 text-overflow:ellipsis;
 -o-text-overflow:ellipsis;
 overflow: hidden;}
.left_nav dl dd a.nav_left:hover{background:url(../images/left_nav_dt_bg2.png) no-repeat 140px center #ba0001; color:#fff; text-decoration:none;}

.guanbi{ position:absolute; right:0px; top:-17px;}

* html,* html body{background-image:url(about:blank);background-attachment:fixed}

* html .left_nav{position:absolute;left:expression(eval(document.documentElement.scrollLeft+30));top:expression(eval(document.documentElement.scrollTop+210))}


